<h1> {{ title | titlecase}} </h1>
<nav>
<ul>
  <li><a [routerLink]="'/home'" [routerLinkActive]="'active'">
    Home
  </a></li>
  <li><a [routerLink]="'/products'" [routerLinkActive]="'active'">
    Product List
  </a></li>
</ul>
</nav>

<router-outlet></router-outlet>

